<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <title>Facebook</title>
</head>
<body>
    <div class="navbar navbar-expand-lg navbar-light bg-primary navbar-header col-sm-12">
            <ul>
                   
    <a class="navbar-brand" href="#"><img src="img/facebook.png" class="facebook" alt="Facebook Logo"></a>
    <i class="fa fa-users" aria-hidden="true"></i><i class="fa fa-comments" aria-hidden="true"></i><i class="fa fa-globe" aria-hidden="true"></i>
    <input class="search-user" placeholder="Search"><i class="fa fa-search" aria-hidden="true" class="search-icon"></i>
 
        <li class="nav-item">Home </li>
        <li class="nav-item"> Profile </li>
        <li class="nav-item"> Find Friends </li>
        <li class="nav-item"> Account <i class="fa fa-sort-desc" aria-hidden="true"></i></li>
    </ul>
    </div>
    <div class="container-fluid">
        <div class="row">    
            <div class="col-sm-3 left-col">
  
    <div class="col-sm-3"><img src="img/blank-profile.png" class="profile" alt="Profile Photo"></a></div>
    <div class="col-sm-9"><a href="#"><h4>John Due</h4></a>
    <a href="#"><h5>Edit my profile</h5></a></div>
    <div class="col-sm-12 user-details"><ul class="news-details">
        <li><img class="news" src="img/text-document.png">News Feed</li>
        <li><img class="news" src="img/speech-bubbles.png">Messages</li>
        <li><img class="news" src="img/calendar.png">Events</li>
        <li><img class="news" src="img/users.png">Friends</li>
    </ul>
    <div class="inner-addon left-addon"><i class="glyphicon glyphicon-search"></i><input type="text" class="form-control search-friends" placeholder=" Friends on chat"></div>
    </div></div>

    <div class="col-sm-9 center-col">
        <div class="col-sm-12"></div><div class="col-sm-6"><h3><img class="news-feed" src="img/text-document.png">News Feed</h3></div>
        <div class="col-sm-6"><p class="top-news">Top News |<a href="#"> Most Relevant</a></p></div></div>            
        <div class="col-sm-6">
        <hr class="col-xs-12 line"> 
        <div class="col-sm-2"><h4>Share:</h4></div>
        <div class="col-sm-2"><img class="news" src="img/text-document.png">Status</div>
        <div class="col-sm-2"><img class="news" src="img/photo-camera.png">Photo</div>
        <div class="col-sm-2"><img class="news" src="img/link.png">Link</div>
        <div class="col-sm-2"><img class="news" src="img/video-camera.png">Video</div>
        
    <div class="col-sm-12 text-input"><input type="text" class="form-control" placeholder="What's in your mind?"></div>
    <div class="col-sm-2"><img src="img/blank-profile.png" style="width:80px; height: 80px;"></div><div class="col-sm-10"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ex turpis, egestas ac sapien et, posuere pharetra ligula. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer ut tincidunt elit, et laoreet purus. </p>
        <a href="#"><div class="col-sm-12 like">
        <i class="fa fa-thumbs-up" aria-hidden="true"></i>Jon Doe and 3 others like this
    </div>
    <hr class="like-hr">
    <div class="col-sm-12 like">
        <i class="fa fa-comments" aria-hidden="true"></i>View all 5 comments
    </div>
    </div>   
       <hr class="col-xs-12 line">
       <div class="col-sm-2"><img src="img/blank-profile.png" style="width:80px; height: 80px;"></div><div class="col-sm-10"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ex turpis, egestas ac sapien et, posuere pharetra ligula. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer ut tincidunt elit, et laoreet purus. </p>
        <a href="#"><div class="col-sm-12 like">
        <i class="fa fa-thumbs-up" aria-hidden="true"></i>Jon Doe and 3 others like this
    </div>
    <hr class="like-hr">
    <div class="col-sm-12 like">
        <i class="fa fa-comments" aria-hidden="true"></i>View all 5 comments
    </div>
    </div>   
       <hr class="col-xs-12 line"> 
       <div class="col-sm-2"><img src="img/blank-profile.png" style="width:80px; height: 80px;"></div><div class="col-sm-10"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ex turpis, egestas ac sapien et, posuere pharetra ligula. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer ut tincidunt elit, et laoreet purus.</p>
        <a href="#"><div class="col-sm-12 like">
        <i class="fa fa-thumbs-up" aria-hidden="true"></i>Jon Doe and 3 others like this
    </div>
    <hr class="like-hr">
    <div class="col-sm-12 like">
        <i class="fa fa-comments" aria-hidden="true"></i>View all 5 comments
    </div>
    </div>   
       <hr class="col-xs-12 line"> 
       <div class="col-sm-2"><img src="img/blank-profile.png" style="width:80px; height: 80px;"></div><div class="col-sm-10"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ex turpis, egestas ac sapien et, posuere pharetra ligula. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer ut tincidunt elit, et laoreet purus.</p>
        <a href="#"><div class="col-sm-12 like">
        <i class="fa fa-thumbs-up" aria-hidden="true"></i>Jon Doe and 3 others like this
    </div>
    <hr class="like-hr">
    <div class="col-sm-12 like">
        <i class="fa fa-comments" aria-hidden="true"></i>View all 5 comments
    </div>
    </div>   
       <hr class="col-xs-12 line">  
    </div>

            <div class="col-sm-3 right-col">
                <div class="col-sm-12 gray-title">
                <div class="col-sm-8">Events </div>
                <div class="col-sm-4"><a href="#">See all</a></div></div>
            <div class="col-sm-12 text-input"><input type="text" class="form-control" placeholder="What's are you planning?"></div>
            <div class="col-sm-12 gray-title">
                <div class="col-sm-8">People you may know</div>
                <div class="col-sm-4"><a href="#">See all</a></div></div>
            <div class="col-sm-12">
                <div class="col-sm-3"><img src="img/blank-profile.png" style="width:70px; height: 70px; padding: 5px;"></div>
                <div class="col-sm-9">
                    <a href="#"class="add-name">John Doe</a><br>
                    <a href="#" class="add">5 mutual friends</a><br>
                    <a href="#" class="add">+1 Add as Friend</a>
                </div></div>
            <div class="col-sm-12">
                <div class="col-sm-3"><img src="img/blank-profile.png" style="width:70px; height: 70px; padding: 5px;"></div>
                <div class="col-sm-9">
                    <a href="#"class="add-name">John Doe</a><br>
                    <a href="#" class="add">+1 Add as Friend</a>
                </div></div>
            <div class="col-sm-12 gray-title">
                <div class="col-sm-6">Sponsored </div>
                <div class="col-sm-6"><a href="#">Create an Add</a></div>
            </div>
            <div class="col-sm-12">
                <img src="img/ad.jpg" style="width:100%; height: auto; ">
        </div>            
    </div>      
</div>            
<div class="col-sm-12 navbar-fixed-bottom"><div class="col-sm-10"></div>            
<div class="col-sm-2  chat">
                <img src="img/users.png" style="width:20px; height: auto;">Chat(0)
            </div></div></div>
    
</body>
</html>